package com.qmth.qrzk.repository.service.query;

public class QuestionTypeQueryParams extends QueryParams {
	private String course;
	private int correctOptionsNum;

	public String getCourse() {
		return course;
	}

	public void setCourse(String course) {
		this.course = course;
	}

	public int getCorrectOptionsNum() {
		return correctOptionsNum;
	}

	public void setCorrectOptionsNum(int correctOptionsNum) {
		this.correctOptionsNum = correctOptionsNum;
	}

}
